assesments:
  contamination: null
  ice quality: null
  sample dispersity: null
metadata:
  program:
    aberration_correction_value: 2.7
    instrument_id: 34292
    proposal_id: 160070
    session_id: 20211229_data
    short_sample_name: 5p-182-2
    voltage: 300
nominal_dose_rate_eps: null
notes: '

  multiline comments can be inserted here'
